body {
font-family: Verdana, Arial, Helvetica, sans-serif;
background:#fff;
color:#000;
font:14px georgia,helvetica,sans-serif
}


h1 { font-weight: bold;
	color: #000000;
	font-size: 1.1em;
	 
}

h2 {
	color: #CC0000;
	font-size:1em;
	font-weight: bold;

}


a:link,a:visited, a:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
